main .sixth-sec {
    background-color: #0D56AD;
    height: 800px;
}

main .sixth-sec .pic-image {
    margin-top: 200px;
    margin-left: 200px;
    margin-right: 200px;
    text-align: center;
    height: 200px;
}

main .sixth-sec .pic-image .micro-piece {
    display: none;
    top: 3726px;
    position: absolute;
    transition: all 1s;
    z-index: 1;
    right: 40vw;
}

main .sixth-sec .pic-image .fish {
    margin-right: -160vw;
    text-align: center;
    padding-top: 10px;
    transition: all 1s;
    position: relative;
    z-index: 2;
}

main .sixth-sec .pic-image .fish img {
    transition: all 1s;
    display: inline-block;
    animation-name: floating-fish;
    animation-duration: 2s;
    animation-delay: 0.9s;
    animation-iteration-count: infinite;
}

@keyframes floating-fish {
    0% {margin-top: 0px;}
    50% {margin-top: 10px;}
    100% {margin-top: 0px;}
}

main .sixth-sec .text {
    margin-top: 100px;
    margin-left: 200px;
    margin-right: 200px;
    text-align: center;
}

main .sixth-sec .text p {
    color: #ffffff;
    font-size: 35pt;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

main .sixth-sec .tree {
    position: relative;
    margin-top: 300px;
    margin-left: -29vw;
}

main .sixth-sec .tree img {
    width: 131vw;
}

@media (max-width: 993px) {
    main .sixth-sec .pic-image {
        margin-left: 100px;
        margin-right: 100px;
    }

    main .sixth-sec .pic-image .micro-piece {
        top: 3786px;
    }

    main .sixth-sec .text {
        margin-left: 100px;
        margin-right: 100px;
    }

    main .sixth-sec .pic-image .micro-piece {
        right: 35vw;
    }
}

@media (max-width: 730px) {
    main .sixth-sec .pic-image {
        margin-left: 50px;
        margin-right: 50px;
    }

    main .sixth-sec .text {
        margin-left: 50px;
        margin-right: 50px;
    }

    main .sixth-sec .text p {
        font-size: 30pt;
    }
}

@media (max-width: 634px) {
    main .sixth-sec .pic-image {
        margin-left: 20px;
        margin-right: 20px;
    }

    main .sixth-sec .pic-image .micro-piece {
        right: 30vw;
    }

    main .sixth-sec .text p {
        font-size: 25pt;
    }
}

@media (max-width: 420px) {
    main .sixth-sec .text {
        margin-left: 20px;
        margin-right: 20px;
    }

    main .sixth-sec .text p {
        font-size: 20pt;
    }

    main .sixth-sec .pic-image .micro-piece {
        right: 25vw;
        top: 3626px;
    }

    main .sixth-sec .pic-image .fish {
        margin-right: -210vw;
    }

    main .sixth-sec .pic-image .fish img {
        width: 370px;
    }
}

@media (max-width:343px) {
    main .sixth-sec .pic-image .fish img {
        width: 300px;
    }
}